<?php
#
#   FILE:  SPT--MetadataHelp2.php
#
#   FUNCTIONS PROVIDED:
#       None.
#
#   FUNCTIONS EXPECTED:
#       None
#
#   Part of the Scout Portal Toolkit
#   Copyright 2001 Internet Scout Project
#   http://scout.cs.wisc.edu
#

PageTitle("Metadata Tool - Help - General Search Tips");

function SearchTermHandlingIsAnd()
{
    global $SysConfig;
    return ($SysConfig->SearchTermsRequired());
}

?>
